### Property

# Gtk PrintOperation:unit

#### Declaration

    property unit: Gtk.Unit [ read, write ]

#### Description [src]

The transformation for the cairo context obtained from `GtkPrintContext` is set up in such a way that distances are measured in units of `unit`.

Type: | `GtkUnit`

Default value | GTK_UNIT_NONE
Setter method | `gtk_print_operation_set_unit()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no